<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Index Language Lines
    |--------------------------------------------------------------------------
    */

    'content'  => [
        'title' => 'Начинайте ТОРГОВАТЬ С AMIG',
        'opendemo'  => 'ДЕМО-счёт',
        'openlive'  => 'РЕАЛЬНЫЙ счёт',
        'leverage'  => 'Кредитное плечо',
        '1200'  => '1:200',
        'spreads'  => 'Низкие спреды',
        'slippage'  => 'проскальзывание',
        'currencies'  => 'валюты',
        'indices'  => 'Индексы',
        'commodities'  => '',
        'minimum'  => 'Минимум',
        'depositl'  => 'Депозит',
        'fee'  => 'Комиссия',
        'support'  => 'Поддержка',
        'whyamig'  => 'ПОЧЕМУ ВЫБРАТЬ AMIG Forex',
        'asfx'  => 'В качестве вашего брокера',
        'trusted'  => 'Доверяемый',
        'trusted1'  => 'AMIG Forex создан трейдерами для трейдеров',
        'segregated'  => 'Отдельные фонды',
        'segregated1'  => 'Средства клиентов хранятся на отдельном клиентском счете.',
        'quick'  => 'Быстрые выплаты',
        'quick1'  => 'Все выплаты обрабатываются в течение 12-36 часов.*',
        'ultra'  => 'Сверхбыстрое выполнение',
        'ultra1'  => 'До 12 раз более высокая скорость выполнения и сокращение задержек в 10 раз благодаря оптоволоконным подключениям к межбанковским серверам в Нью-Йорке и Лондоне, что обеспечивает сверхбыструю торговлю одним щелчком мыши',
        'negative'  => 'Защита от отрицательного баланса',
        'negative1'  => 'Уверенно торгуйтесь и с уверенностью в том, что ваши потери не могут превышать остаток на вашем счете.',
        'dedicated'  => 'Преданный менеджер по работе с клиентами',
        'dedicated1'  => 'Наслаждайтесь старомодным обслуживанием клиентов от менеджера по работе с клиентами, посвященным вашему успеху.',


    ],

];
